<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>608</width>
    <height>446</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>0</width>
    <height>0</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>QATSH</string>
  </property>
  <property name="windowIcon">
   <iconset resource="../qatsh.qrc">
    <normaloff>:/icons/icons/qatsh-48.png</normaloff>:/icons/icons/qatsh-48.png</iconset>
  </property>
  <property name="iconSize">
   <size>
    <width>32</width>
    <height>32</height>
   </size>
  </property>
  <widget class="QWidget" name="qwCentralWidget"/>
  <widget class="QMenuBar" name="qmbMenuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>608</width>
     <height>21</height>
    </rect>
   </property>
   <widget class="QMenu" name="qmFileMenu">
    <property name="title">
     <string>&amp;File</string>
    </property>
    <addaction name="qaNewFile"/>
    <addaction name="qaOpenFile"/>
    <addaction name="qaSaveFile"/>
    <addaction name="qaSaveFileAs"/>
    <addaction name="separator"/>
    <addaction name="qaFileProperties"/>
    <addaction name="separator"/>
    <addaction name="qaExit"/>
   </widget>
   <widget class="QMenu" name="qmEditMenu">
    <property name="title">
     <string>&amp;Edit</string>
    </property>
    <addaction name="qaUndo"/>
    <addaction name="qaRedo"/>
    <addaction name="separator"/>
    <addaction name="qaSelectAll"/>
    <addaction name="qaSelectNone"/>
    <addaction name="qaInvertSelection"/>
    <addaction name="separator"/>
    <addaction name="qaSelectEven"/>
    <addaction name="qaSelectOdd"/>
    <addaction name="qaSelectOverThreshold"/>
    <addaction name="separator"/>
    <addaction name="qaNormalizeAmplitude"/>
    <addaction name="separator"/>
    <addaction name="qaReAnalyse"/>
    <addaction name="separator"/>
    <addaction name="qaReSynthesize"/>
    <addaction name="separator"/>
    <addaction name="qaPreferences"/>
    <addaction name="qaPlaySynthSound"/>
   </widget>
   <widget class="QMenu" name="qmViewMenu">
    <property name="title">
     <string>&amp;View</string>
    </property>
    <addaction name="qaZoomIn"/>
    <addaction name="qaZoomOut"/>
    <addaction name="qaZoomSel"/>
    <addaction name="qaZoomAll"/>
   </widget>
   <widget class="QMenu" name="qmHelpMenu">
    <property name="title">
     <string>&amp;Help</string>
    </property>
    <addaction name="qaAbout"/>
   </widget>
   <widget class="QMenu" name="qmProcessMenu">
    <property name="title">
     <string>&amp;Process</string>
    </property>
    <addaction name="qaEditAmplitude"/>
    <addaction name="qaEditFrequency"/>
    <addaction name="qaNormalizeAmplitude"/>
   </widget>
   <widget class="QMenu" name="menuWindow">
    <property name="title">
     <string>&amp;Window</string>
    </property>
    <addaction name="qaWinPartials"/>
    <addaction name="qaWinResidual"/>
   </widget>
   <addaction name="qmFileMenu"/>
   <addaction name="qmEditMenu"/>
   <addaction name="qmProcessMenu"/>
   <addaction name="qmViewMenu"/>
   <addaction name="menuWindow"/>
   <addaction name="qmHelpMenu"/>
  </widget>
  <widget class="QStatusBar" name="qsbStatusBar"/>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <property name="iconSize">
    <size>
     <width>24</width>
     <height>24</height>
    </size>
   </property>
   <property name="floatable">
    <bool>false</bool>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="qaFileProperties"/>
   <addaction name="qaNewFile"/>
   <addaction name="qaOpenFile"/>
   <addaction name="qaSaveFile"/>
   <addaction name="separator"/>
   <addaction name="qaWinPartials"/>
   <addaction name="qaWinResidual"/>
   <addaction name="separator"/>
   <addaction name="qaUndo"/>
   <addaction name="qaRedo"/>
   <addaction name="separator"/>
   <addaction name="qaReAnalyse"/>
   <addaction name="qaReSynthesize"/>
   <addaction name="qaPlaySynthSound"/>
   <addaction name="separator"/>
   <addaction name="qaZoomIn"/>
   <addaction name="qaZoomOut"/>
   <addaction name="qaZoomAll"/>
   <addaction name="qaZoomSel"/>
  </widget>
  <action name="qaOpenFile">
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/folder.png</normaloff>:/icons/icons/folder.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Open</string>
   </property>
   <property name="iconText">
    <string>Open</string>
   </property>
   <property name="toolTip">
    <string>Open a .ats file</string>
   </property>
   <property name="statusTip">
    <string>Open a .ats file</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+O</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaSaveFile">
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/filesave.png</normaloff>:/icons/icons/filesave.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Save</string>
   </property>
   <property name="toolTip">
    <string>Save current .ats file</string>
   </property>
   <property name="statusTip">
    <string>Save current .ats file</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+S</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaSaveFileAs">
   <property name="text">
    <string>Save&amp;As</string>
   </property>
  </action>
  <action name="qaNewFile">
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/filenew.png</normaloff>:/icons/icons/filenew.png</iconset>
   </property>
   <property name="text">
    <string>&amp;New</string>
   </property>
   <property name="toolTip">
    <string>Analyse a sampled sound file to create a new .ats file</string>
   </property>
   <property name="statusTip">
    <string>Analyse a sampled sound file to create a new .ats file</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+N</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaExit">
   <property name="text">
    <string>&amp;Exit</string>
   </property>
   <property name="iconText">
    <string>Exit</string>
   </property>
   <property name="toolTip">
    <string>Exit from QATSH</string>
   </property>
   <property name="statusTip">
    <string>Exit from QATSH</string>
   </property>
  </action>
  <action name="qaZoomIn">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/viewmag+.png</normaloff>:/icons/icons/viewmag+.png</iconset>
   </property>
   <property name="text">
    <string>Zoom &amp;In</string>
   </property>
   <property name="shortcut">
    <string>+</string>
   </property>
  </action>
  <action name="qaZoomOut">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/viewmag-.png</normaloff>:/icons/icons/viewmag-.png</iconset>
   </property>
   <property name="text">
    <string>Zoom &amp;Out</string>
   </property>
   <property name="shortcut">
    <string>-</string>
   </property>
  </action>
  <action name="qaZoomAll">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/viewmag1.png</normaloff>:/icons/icons/viewmag1.png</iconset>
   </property>
   <property name="text">
    <string>Zoom &amp;All</string>
   </property>
   <property name="shortcut">
    <string>1</string>
   </property>
  </action>
  <action name="qaPartialsList">
   <property name="text">
    <string>Partial &amp;List</string>
   </property>
  </action>
  <action name="qaPartialsSpecgram">
   <property name="text">
    <string>&amp;Partials Specgram</string>
   </property>
  </action>
  <action name="qaResidualsSpecgram">
   <property name="text">
    <string>&amp;Residuals Specgram</string>
   </property>
  </action>
  <action name="qaParameters">
   <property name="text">
    <string>&amp;Parameters</string>
   </property>
  </action>
  <action name="qaRun">
   <property name="text">
    <string>&amp;Run</string>
   </property>
  </action>
  <action name="qaAbout">
   <property name="text">
    <string>&amp;About</string>
   </property>
  </action>
  <action name="qaUndo">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/undo.png</normaloff>:/icons/icons/undo.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Undo</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Z</string>
   </property>
  </action>
  <action name="qaSelectAll">
   <property name="text">
    <string>Select &amp;All</string>
   </property>
  </action>
  <action name="qaSelectNone">
   <property name="text">
    <string>Select &amp;None</string>
   </property>
  </action>
  <action name="qaSelectEven">
   <property name="text">
    <string>Select &amp;Even</string>
   </property>
  </action>
  <action name="qaSelectOdd">
   <property name="text">
    <string>Select &amp;Odd</string>
   </property>
  </action>
  <action name="qaInvertSelection">
   <property name="text">
    <string>&amp;Invert Selection</string>
   </property>
  </action>
  <action name="qaSelectOverThreshold">
   <property name="text">
    <string>&amp;Threshold Select</string>
   </property>
  </action>
  <action name="qaEditAmplitude">
   <property name="text">
    <string>Edit &amp;Amplitude</string>
   </property>
  </action>
  <action name="qaEditFrequency">
   <property name="text">
    <string>Edit &amp;Frequency</string>
   </property>
  </action>
  <action name="qaNormalizeAmplitude">
   <property name="text">
    <string>&amp;Normalize Amplitude</string>
   </property>
  </action>
  <action name="qaFileProperties">
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/messagebox_info.png</normaloff>:/icons/icons/messagebox_info.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Properties</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaWinPartials">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/partials-specgram-48.png</normaloff>:/icons/icons/partials-specgram-48.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Partials spectrogram</string>
   </property>
   <property name="toolTip">
    <string>Swicth to partials spectrogram</string>
   </property>
   <property name="statusTip">
    <string>Activate partials spectrogram view</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+P</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaWinResidual">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/residual-specgram-48.png</normaloff>:/icons/icons/residual-specgram-48.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Residual spectrogram</string>
   </property>
   <property name="toolTip">
    <string>Switch to residual spectrogram</string>
   </property>
   <property name="statusTip">
    <string>Activate residual spectrogram view</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+R</string>
   </property>
   <property name="autoRepeat">
    <bool>false</bool>
   </property>
  </action>
  <action name="qaRedo">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/redo.png</normaloff>:/icons/icons/redo.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Redo</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Y</string>
   </property>
  </action>
  <action name="qaReAnalyse">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/kappfinder.png</normaloff>:/icons/icons/kappfinder.png</iconset>
   </property>
   <property name="text">
    <string>Re&amp;Analyse</string>
   </property>
  </action>
  <action name="qaReSynthesize">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/artscontrol.png</normaloff>:/icons/icons/artscontrol.png</iconset>
   </property>
   <property name="text">
    <string>ReSynthesize</string>
   </property>
  </action>
  <action name="qaPreferences">
   <property name="text">
    <string>&amp;Preferences ...</string>
   </property>
  </action>
  <action name="qaZoomSel">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/viewmagfit.png</normaloff>:/icons/icons/viewmagfit.png</iconset>
   </property>
   <property name="text">
    <string>Zoom on &amp;Selection</string>
   </property>
  </action>
  <action name="qaPlaySynthSound">
   <property name="icon">
    <iconset resource="../qatsh.qrc">
     <normaloff>:/icons/icons/player_play.png</normaloff>:/icons/icons/player_play.png</iconset>
   </property>
   <property name="text">
    <string>&amp;Play synthesised sound</string>
   </property>
  </action>
 </widget>
 <resources>
  <include location="../qatsh.qrc"/>
 </resources>
 <connections/>
</ui>
